### Property

# Gio PowerProfileMonitor:power-saver-enabled

since: 2.70

#### Declaration

    property power-saver-enabled: gboolean [ read ]

#### Description

Whether “Power Saver” mode is enabled on the system.

Type: | `gboolean`
Available since: | 2.70

Default value | FALSE
Getter method | `g_power_profile_monitor_get_power_saver_enabled()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no